use 教学成绩管理数据库    --一段一段选中执行
select 学号, 姓名, 考核名称, 分数
  from 考核成绩表, 学生信息表, 考核信息表
  where 考核成绩表.学生ID = 学生信息表.学生ID and
        考核成绩表.考核ID = 考核信息表.考核ID

--等价于下列语句：
select 学号, 姓名, 考核名称, 分数
  from 考核成绩表 inner join 学生信息表 
       on 考核成绩表.学生ID = 学生信息表.学生ID
                inner join 考核信息表 
       on 考核成绩表.考核ID = 考核信息表.考核ID

--为数据表指定别名。
select 学号, 姓名, 考核名称, 分数
  from 考核成绩表 as cj 
    inner join 学生信息表 as xs 
            on cj.学生ID = xs.学生ID 
    inner join 考核信息表 as kh 
            on cj.考核ID = kh.考核ID
